<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Notesmaster" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="colorPrimary">@color/primary_color</item>
        <item name="colorOnPrimary">@color/on_primary_color</item>
        <item name="android:statusBarColor">@color/primary_color</item>
    </style>

    <style name="Theme.Notesmaster" parent="Base.Theme.Notesmaster" />

    <!-- NoteEditActivity使用的主题：统一使用Material3风格 -->
    <style name="Theme.Notesmaster.Edit" parent="Theme.Material3.Light.NoActionBar">
        <item name="colorPrimary">@color/primary_color</item>
        <item name="colorOnPrimary">@color/on_primary_color</item>
        <item name="android:statusBarColor">@color/primary_color</item>
    </style>
</resources>